<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Stillwater By Zdarsky &amp; Pérez</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Stillwater-By-Zdarsky-Pérez-4/digital-comic/894753</Web>
  <Summary>In the town of Stillwater, the Judge’s word is law. But what does the law mean when the townspeople decide they’ve had enough?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB894753]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Horror, Mystery</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
